RubyGems Navigation menu

metrika 0.2.3

Wrapper for Yandex.Metrika API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.3 - February 17, 2014 (15.0 KB)
  2. 0.2.2 - February 17, 2014 (15.0 KB)
  3. 0.2.1 - February 17, 2014 (15.0 KB)
  4. 0.2.0 - February 17, 2014 (15.0 KB)
  5. 0.1.4 - December 03, 2012 (14.0 KB)
显示所有版本 (共 14 个)

Runtime 依赖 (2):

oauth2 >= 0
yajl-ruby >= 0

Development 依赖 (9):

bundler >= 0
coveralls >= 0
rake >= 0
rdoc >= 0
rspec >= 0
shoulda >= 0
simplecov >= 0
vcr >= 0
webmock >= 0

业主:

作者:

  • Igor Alexandrov

SHA 256 校验和:

b990d75e31efcb8334b7a94786b4b7956a34139758fd78fcdb48587075a2c6ec

下载总量 50,520

这个版本 7,710

许可:

MIT

需要的 Ruby 版本:

链接: